Gossamer Forum
Home : Products : Gossamer Mail : Discussion :

About the templates and the upgrade from 2.1.0 to 2.1.1

Quote Reply
About the templates and the upgrade from 2.1.0 to 2.1.1
I just upgraded from 2.1.0 to 2.1.1. However, I am not sure about what to do with the templates.

In other words, do I really need to change the ones I have right now?

Are there any new code in the templates that make it necessary for me to move to the new ones or can I keep my old ones? And if I do need to use the new templates, can you point me to ONLY those templates that need to be upgraded?

Also: I had heard that a banning module had been implemented in version 2.1.1. Where is this and how do we get to implement this?



Thanks.
Subject Author Views Date
Thread About the templates and the upgrade from 2.1.0 to 2.1.1 Mama 2515 Jan 13, 2003, 4:16 PM
Thread Re: [Mama] About the templates and the upgrade from 2.1.0 to 2.1.1
Mama 2475 Jan 13, 2003, 4:24 PM
Thread Re: [Mama] About the templates and the upgrade from 2.1.0 to 2.1.1
Mama 2454 Jan 15, 2003, 4:42 PM
Post Re: [Mama] About the templates and the upgrade from 2.1.0 to 2.1.1
Mama 2431 Jan 28, 2003, 8:04 PM
Post Re: [Mama] About the templates and the upgrade from 2.1.0 to 2.1.1
brewt 2425 Jan 28, 2003, 11:19 PM
Post Re: [Mama] About the templates and the upgrade from 2.1.0 to 2.1.1
brewt 2426 Jan 28, 2003, 11:16 PM